Skip to main content
GET
/
v1
/
orgs
/
{orgName}
/
channels
/
{channelSlug}
/
listings
cURL
curl --request GET \
  --url https://api.connect.bluelayer.tech/v1/orgs/{orgName}/channels/{channelSlug}/listings \
  --header 'Authorization: <api-key>'
{
  "items": [
    {
      "id": "<string>",
      "additionalData": {},
      "notableBuyersAndInvestors": [
        "<string>"
      ],
      "projectName": "<string>",
      "projectDescription": "test description",
      "country": "<string>",
      "firstIssuanceDate": "2021-01-01",
      "projectStartDate": "2020-01-01",
      "projectEndDate": "2028-01-01",
      "ecosystemTypes": [],
      "ecosystemSubtypes": [],
      "methodologies": [],
      "currentProjectStages": [],
      "mainMitigationActivity": "Biochar",
      "registry": "Verra",
      "certificationLabels": [],
      "registryId": "1234",
      "additionalDocumentation": {
        "url": "<string>",
        "expires": 123
      },
      "organizationName": "<string>",
      "organizationDescription": "test organization description",
      "creditAvailability": [
        {
          "reportingPeriodStart": "2023-12-25",
          "reportingPeriodEnd": "2023-12-25",
          "availableVolume": {
            "type": "fixed",
            "value": 100
          },
          "mitigationTypes": [],
          "estimatedTradableDate": "2021-01-01"
        }
      ],
      "totalAvailableVolume": {
        "type": "fixed",
        "value": 100
      },
      "availableVolume": [
        {
          "reportingPeriodStart": "<string>",
          "reportingPeriodEnd": "<string>",
          "availableVolumeRange": {
            "min": 0,
            "max": 1000
          },
          "mitigationTypes": []
        }
      ],
      "pricing": {
        "currency": "USD",
        "minUnitPrice": 10,
        "maxUnitPrice": 20,
        "notes": "Prices are indicative and may vary based on volume and contract terms."
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://d5230a4b-1863-416c-9734-f7107bff3756.bluelayer.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

orgName
string
required
channelSlug
string
required

Response

Default Response

items
object[]
required